/*
Theme Name: Tom Udall
Theme URI: http://www.tomudall.com/
Description: Theme built for Udall for Us All in 2014. Includes several custom post types such as Viral Thank You pages. Requires Wordpress 3.1+
Author: Well & Lighthouse, LLC
Author URI: http://www.wellandlighthouse.com/
Version: 2.1
Template: wl-framework
Tags:
*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a img { border: none; }
html { font-size: 62.5%; }
h1, h2, h3, h4 { margin: 0; }
#logo { text-align: center; }
.content { line-height: 25px; }
body { background: #fff; font-family: "Open Sans", sans-serif; width: 100%; margin: 0 auto; padding: 0;  }
form .button, div.flex-caption .button { background: #00a2b1; font-family: "Open Sans", sans-serif; box-shadow: 2px 2px 0px 0px rgba(0, 54, 117, 0.28); font-weight: 700; color: #fff; border: none; font-size: 12px; text-transform: uppercase;  }
form .button:active { box-shadow: none; top: 1px; left: 1px; position: relative; }
#quick_text { color: #00a2b1; font-family: "Open Sans", sans-serif; font-weight: 700; font-size: 12px; text-align: center; text-transform: uppercase; letter-spacing: 1px; vertical-align: middle; }
h3.breadcrumb { color: #00a2b1; text-transform: uppercase; font-weight: normal; }
h3.breadcrumb a { color: #00a2b1; text-decoration: none; }
h3.breadcrumb .breadcrumb_last { font-weight: bold; }
div#layout { margin: 0 auto; }

.image img { width:100%; }

.container { width: 90%; margin: 0 auto; max-width: 1024px; }

/*Header*/
header.desktop { display: none; margin: 13px auto; font-size: 0; }
header.desktop #logo { width: 106px; display: inline-block; vertical-align: middle; }
header.desktop #logo img { width: 100%; }
header.desktop nav { display: inline-block; vertical-align: middle;}
header.desktop nav > ul { padding: 0; margin: 0; }
header.desktop nav > ul > li { display: inline-block; vertical-align: middle; position: relative; margin-top: 5px; padding: .5em .5em; font-family: "Open Sans", sans-serif; font-size: 15px; font-size: 1.5rem; }
header.desktop nav > ul > li a { display: inline-block; text-decoration: none; text-transform: uppercase; color: #00a2b1; }
header.desktop nav > ul > li:first-child a { margin-left: 0; }
header.desktop nav > ul > li > ul { display: none; position: absolute; right: 0; width: 250px; z-index: 5000; list-style: none; margin: 0; padding: 0; background:#00a2b1; box-shadow: 4px 4px 0px 0px rgba(0, 54, 117, 0.28); }
header.desktop nav > ul > li > ul > li { padding: .5em .5em; text-align: left; }
header.desktop nav > ul > li:hover { background:#00a2b1; }
header.desktop nav > ul > li:hover > a { color: #FFF; }
header.desktop nav > ul > li:hover > ul { display: block; }
header.desktop nav > ul > li:hover > ul > li a { color: #FFF; }
header.desktop nav > ul > li:hover > ul > li:hover { background: #550900; }
header.desktop nav > ul > li:hover > ul > li:hover a { color: #FFF; }
header.desktop .right { display: inline-block; vertical-align: top; width: 80%; width: calc(100% - 106px); text-align: right; }
header.desktop .search { display: inline-block; vertical-align: middle; width: 28%; width: calc(30% - 10px); margin-left: 10px; }
header.desktop form input, header.desktop form button { height: 30px; margin-top: 0; margin-left: 6px; padding: 0 .5em; letter-spacing: 1px; color: #00a2b1; font-family: "Open Sans", sans-serif; font-weight: 700; }
header.desktop form input { background-image: url("images/formbg.png"); border: none; font-size: 12px; font-weight: 700; background-size: 8px; }
header.desktop form input::-webkit-input-placeholder { text-align: center; }
header.desktop form input::-moz-placeholder { text-align: center; }
header.desktop form input:-moz-placeholder { text-align: center; }
header.desktop form input:-ms-input-placeholder { text-align: center; }
header.desktop form button { padding: 0 12px; color: #fff; }
header.desktop .search input { width: 80%; width: calc(80% - 46px); }
header.desktop #quicksignup { display: inline-block; vertical-align: middle; width:70%; width: calc(70% - 10px); margin-left: 10px; text-align: center; vertical-align: middle; }
header.desktop #quicksignup form { display: inline-block; width: 90%; width: calc(100% - 250px); vertical-align: middle; }
header.desktop #quicksignup input[name=email] { width: calc(60% - 36px); }
header.desktop #quicksignup input[name=zip] { width: calc(40% - 33px); }
header.desktop a.donate.button { background: #550900;  box-shadow: 2px 2px 0px 0px rgba(199, 50, 11, 0.26); font-size: 15px; font-size: 1.5rem; font-family: "Open Sans", sans-serif; font-weight: 600; text-transform: uppercase; color: #fff; border: none; padding: 10px 30px; letter-spacing: 2px; text-decoration: none; display: inline-block; vertical-align: middle; margin-left: 10px; }
header.desktop a.donate.button:active { box-shadow: none; top: 1px; left: 1px; position: relative; }

header.mobile { position: fixed; margin-bottom: 15px; width: 100%; height: 70px; padding: 10px; z-index: 9999999; box-shadow: 0 1px 5px #292515; background: url(images/logo-2x.png) center center no-repeat #FFF; background-size: 100px; }
header.mobile a.menu_button { cursor: pointer; font-size: 28px; font-size: 2.8rem; line-height: 50px; }
header.mobile nav { display: none; position: relative; top:9px; font-size: 0; }
header.mobile nav .menu { width: 50%; max-width: 200px; background: #FFF; text-align: left; box-shadow: 1px 2px 1px 0 #292515; padding-left: 0; }
header.mobile nav .menu li { padding: .25em .5em; text-shadow: none; font-size: 18px; font-size: 1.8rem; list-style: none; }
header.mobile nav .menu li a { color:#00a2b1; text-decoration: none;  }
/*Header*/

/* Forms */

form input[type=text], form input[type=password], form input[type=email], form input[type=tel], form input[type=number], form select, form textarea { width: 100%; margin-top: 8px; padding: .4em .5em; background: #FFF; font-weight: 700; }

/* Forms */

/* Internal Styles */
#thorax { padding-top: 90px; }
/* Internal Styles */

/* Homepage Styles */
body.home div#rotator { display: inline-block; position: relative; }
body.home ul#slides { margin: 0; padding: 0; list-style: none; }
body.home ul#slides li.slide { font-size: 0; display: none; }
body.home ul#slides div.graphic img { width: 100%; }
body.home ul#slides div.flex-caption { background: rgba(0,0,0,0.52); width: 100%; color: #fff; font-family: 'Open Sans', sans-serif; }
body.home ul#slides div.flex-caption h3 { padding: 18px; font-weight: 600; font-size: 15px; margin: 0; }
body.home ul#slides div.flex-caption h3 a { color: #fff; text-decoration: none;}
body.home ul#slides div.flex-caption h3 strong { font-weight: 800; margin-right: 0.5em; }
body.home ul#slides div.flex-caption span.button { font-size: 15px; font-weight: 600px; padding: 0.1em 1em; width: 100%; text-align: center; display: block; margin-top: 1em; }
body.home div#rotator ul.flex-direction-nav { margin: 0; padding: 0; list-style: none; position: absolute; bottom: 0; width: 100%; z-index: 10; display: none; }
body.home div#rotator ul.flex-direction-nav li { background: rgba(255,255,255,0.52); width: 2em; height: 2em; margin: 2.25em 1.4em; font-size: 11px; display: inline-block; border-radius: 1em; position: absolute; right: 0; bottom: 0; }
body.home div#rotator ul.flex-direction-nav li:first-child { left: 0; }
body.home div#rotator ul.flex-direction-nav li a { display: inline-block; color: #fff; width: 2em; text-align: center; line-height: 1.75em; text-decoration: none; }
body.home .widgets { list-style: none; padding: 0; margin: 0; font-size: 0; }
body.home .widgets li { display: inline-block; width: 100%; vertical-align: top; }
/* Homepage Styles */

/* Widget styles */
li.widget { height: 232px; background: #fead2e; color: #fff; padding-bottom: 1px; margin-top: 10px; }
li.widget h3 { width: 100%; text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.11); font-size: 19px; font-size: 1.9rem; line-height: 1.7em; font-weight: 900; letter-spacing: 1px; text-align: center; text-transform: uppercase; background: url(images/widget_title_bg.png) repeat transparent; }
li.widget_recentposts { position: relative; }
li.widget_recentposts .slides { }
li.widget_recentposts .slides article { display: none; width: 100%; height: 200px; padding: 10px; position: relative; }
li.widget_recentposts .slides article a { color: #FFF; text-decoration: none; }
li.widget_recentposts .slides article h4 { max-height: 150px; overflow: hidden; font-weight: 700; font-size: 16px; font-size: 1.6rem; }
li.widget_recentposts .slides article .infobar { position: absolute; bottom: 10px; left: 10px; }
li.widget_recentposts .slides article .infobar > a { margin-left: 5px; }
li.widget_recentposts .slides article .infobar > a:first-child { margin-left: 0px; }
li.widget_recentposts .slides article .circle { display: inline-block; vertical-align: middle; width: 20px; height: 20px; border-radius: 20px; border:1px solid #FFF; font-size: 15px; font-size: 1.5rem; }
li.widget_recentposts .slides article a.more { color: #00a2b1; font-weight: 700; font-size: 12px; font-size: 1.2rem; }
li.widget_recentposts .flex-direction-nav { position: absolute; bottom: 10px; right: 20px; margin: 0; padding: 0; }
li.widget_recentposts .flex-direction-nav li { display: inline-block; vertical-align: middle; width: 20px; height: 20px; margin-left: 5px; border-radius: 20px; background: rgba(255, 255, 255, 0.23); }
li.widget_recentposts .flex-direction-nav li a { display: block; color: #00a2b1; line-height: 1em; font-size: 20px; font-size: 2rem; }
li.widget_recentposts .flex-direction-nav li a span:before { margin: 0; }

li.widget.AB_Express { background: #00a2b1; }
li.widget.AB_Express h3 { background: url(images/ab_title_bg.png) repeat transparent; }
li.widget.AB_Express a { text-decoration: none; color: #FFF; }
li.widget.AB_Express .ab_amounts { padding: 0 10px; }
li.widget.AB_Express .button { display: inline-block; vertical-align: middle; width: calc(50% - 5px); margin-left: 10px; margin-top: 10px; padding: .25em; background: #006a74; box-shadow: 2px 2px 2px rgba(179, 231, 236, .28); text-align: center; font-weight: 700; font-size: 17px; font-size: 1.7rem; }
li.widget.AB_Express .button a { display: block; height: 100%; width: 100%; }
li.widget.AB_Express .button:nth-child(odd) { margin-left: 0; }
li.widget.AB_Express .ab_disclaimer { padding: 10px; font-size: 10px; font-size: 1rem; }

li.Image_Picker { position: relative; }
li.Image_Picker a { display: block; width: 91%; max-width: 230px; margin: 20px auto; }
li.Image_Picker div.media-widget a { background: #ffce7d; display: block; width: 80%; margin: 12px auto; text-align: center; box-shadow: 2px 2px 0px 0px rgba(37, 98, 34, 0.1); color: #fff; text-decoration: none; font-size: 20px; font-size: 2rem; font-weight: 600; line-height: 2em; text-transform: uppercase; }
li.Image_Picker .button { width: 100%; position: absolute; bottom: 0px; }
/* Widget styles */

/* Default Landing Page Styles */
body.landing .sectionTitle { margin-bottom: 20px; padding: 15px 0 15px 0; background: #00a2b1; color: #fff; text-align: center; font-size: 26px; font-family: "Open Sans", sans-serif; font-weight: 700; }
.single-wl_landing header.mobile { position: relative; }
.single-wl_landing .justify { padding: 0; }
.single-wl_landing .content { font-size: 16px; font-size: 1.6rem; }
.single-wl_landing header.desktop nav > ul > li { display: none; }
.single-wl_landing header.desktop #quicksignup { display: none; }
.single-wl_landing header.desktop .search { display: none; }
.single-wl_landing form input { width: 100%; }
.single-wl_landing form input[type=checkbox], .single-wl_landing form input[type=radio] { width: 1em; margin-left: 0; vertical-align: middle; }
.single-wl_landing .landing_form { background: #00a2b1; margin: 0 auto; width: 100%; margin-top: 25px; margin-bottom: 25px; }
.single-wl_landing form.bigform { margin: 0 auto; padding: 20px; }
.single-wl_landing .red { width: 100%; }
body.single-wl_landing form.bigform textarea { width: 100%; }
body.bsd .content { font-size: 15px; font-size: 1.5rem; }
/* Default Landing Page Styles */

/*Women for Udall Landing Template*/

.single-wl_landing.womenforudall #womenlogo { text-align: center; }
.single-wl_landing.womenforudall #womenlogo img { width: 90%; }
.single-wl_landing.womenforudall .content p { margin: 1.5em 0 1.5em 0; }

/*Women for Udall landing end*/

/*Default Thank you Page styles*/


.single-thankyou header.desktop nav > ul > li { display: none; }
.single-thankyou header.desktop #quicksignup { display: none; }
.single-thankyou header.desktop .search { display: none; }
.single-thankyou h2 { background: #00a2b1; color: #fff; text-align: center; padding: 15px 0 15px 0; font-size: 26px; font-family: "Open Sans", sans-serif; font-weight: 700; }
.single-thankyou #content { font-size: 15px; padding-bottom: 15px; }
/*End Thank You Page styles*/

/*Issues Page*/

body.interior.issues article.item { display: inline-block; clear: both; margin: 10px 0 0; }
body.interior.issues #content { padding-bottom: 20px; }
body.interior.issues #content h3 a { text-decoration: none; color: #1e1d1d; text-transform: uppercase; font-size: 20px; font-family: "Open Sans", sans-serif; font-weight: 700; }
body.interior.issues .item_excerpt { font-size: 12px; }
body.interior.issues .readmore a { color: #00a2b1; text-decoration: none; margin-left: 50px; font-family: "Open Sans", sans-serif; font-weight: 700; }
body.interior.issues article.item img { width: 180px; height: 120px; }
/*Issues Page*/


/*Single Page Styles*/
body.single-post .content, , body.single-video .content { font-size: 12px; margin-bottom: 30px; padding: 0 0 40px 0; }
body.single-post .readmore a, , body.single-video .readmore a { color: #0da6b5; text-decoration: none; }
body.single-post h1, body.single-video h1 { color: #fff; background-color: #00a2b1; padding: 15px 0 15px 50px; text-transform: uppercase; font-family: 'Open Sans' sans-serif; font-weight: 700; }
/*End Single Page Styles*/

/*Video page styles*/
body.single.single-video .sidebar { margin-top: 20px; }

/*End Video Page Styles*/

/*Interior Pages*/
body.interior h3.breadcrumb { margin: 0 auto 10px; font-size: 15px; font-size: 1.5rem; }
body.interior h3.breadcrumb strong.breadcrumb_last { display: none; }
body.interior .sectionTitle { margin-bottom: 20px; color: #fff; background-color: #00a2b1; padding: 15px 0 15px 50px; text-transform: uppercase; font-family: 'Open Sans' sans-serif; font-weight: 700; font-size: 22px; font-size: 2.2rem; }
body.interior .content { padding: 0 0 40px 0; font-size: 15px; }
body.interior .content .row .col { font-size: 15px; font-size: 1.5rem; }
body.interior .content p { margin: 0 0 1em; }
/*End Interior Page*/

/* Social Buttons */
.socials { margin-top:1em; height:70px; text-align: center; }
.socials > div { display: inline-block; margin-left:.5em; }
.socials > div:first-child { margin-left:0; }
.socials { text-align: center; padding: 25px 0; }
.socials > div { display: inline-block; position: relative; margin-left: 10px; vertical-align: middle; }
.socials > div:first-child { margin-left:0; }
.socials > div.tw { width: 78px; }
.socials.right { float: right; padding: 0; }

.fbVertButton { display: inline-block; }
.twVertButton { display: inline-block; }
.social_vert { text-align: center; }
.social_vert { text-align: center; padding: 25px 0; }
.social_vert > div { display: inline-block; position: relative; margin-left: 20px; }
.social_vert > div:first-child { margin-left:0; }
.social_vert > div.tw { width: 78px; }

.socials_small { text-align: center; }
.socials_small > div { display: inline-block; vertical-align: middle; }
.socials_small > .fb { margin-top: -2px; }
/* End Social Buttons */

/*Pagination Styles*/

#news .wp-paginate a { background: #00a2b1; color: #fff; }
#news .wp-paginate .current { background: #550900; }
/*Pagination Styles*/

/*Archive Styles*/
body.archive .items article { margin-top: 20px; }
body.archive .items article:first-child { margin-top: 0; }
body.archive h4 a { color: #000; font-size: 20px; font-size: 2.0rem; font-family: "Open Sans", sans-serif; font-weight: 700; text-decoration: none; text-transform: uppercase; }
body.archive .more a { color: #00a2b1; text-decoration: none; margin-left: 50px; font-family: "Open Sans", sans-serif; font-weight: 700; font-size: 15px; font-size: 1.5rem; }
body.archive .news_txt p { font-family: "Open Sans", sans-serif; font-size: 15px; font-size: 1.5rem; }
body.archive .wp-paginate { text-align: right; margin-bottom: 20px; }
/*Archive Styles*/

/* Search */
body.search .summary { font-size: 15px; font-size: 1.5rem; }
/* Search */

/*Donate Template*/
.single-wl_donate #menu-main-nav { display: none; }
.single-wl_donate .sectionTitle { margin-bottom: 20px; padding: 15px 0 15px 0; background: #00a2b1; color: #fff; text-align: center; font-size: 26px; font-family: "Open Sans", sans-serif; font-weight: 800; text-transform: uppercase; }
.single-wl_donate .image { padding-bottom: 5px; }
.single-wl_donate h1 {  margin: 0 27px; padding-top: 15px; text-align: left;  }
.single-wl_donate .landing_form { display: inline-block; font-size: 15px; font-size: 1.5rem; padding: 10px; border-radius: 14px; }
.single-wl_donate #firstname { display: inline-block; width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #lastname { display: inline-block; width: 100%; margin-left: 0; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #email { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #phone { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #addr1 { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #addr2 { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #city { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #state {  width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #zip-form {  width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #cc_number { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #employer { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #occupation { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #amount_other { width: 23%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 15px; }
.single-wl_donate #cc_expir_month { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate #cc_expir_year { width: 100%; margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; }
.single-wl_donate h4 { font-size: 15px; display: block; text-align: left; }
.single-wl_donate select#state { color: #00a2b1; text-transform: uppercase; }
.single-wl_donate .expiration select { color: #00a2b1; font-size: 18px; text-transform: uppercase; display: inline-block; width: 49%; }
.single-wl_donate ul.cc_type_logos { margin: 10px; }
.single-wl_donate h1 { font-size: 30px; }
.single-wl_donate h2 { color: #40494d; font-size: 28px; font-style: italic; font-weight: 400; margin: 0; text-align: left; padding-top: 15px; }
.single-wl_donate h4 { color: #40494d; font-size: 28px; font-style: italic; font-weight: 400; margin: 0; text-align: left; padding-top: 15px; }
.single-wl_donate .content { padding: 20px; font-size: 15px; }
.single-wl_donate .amounts { text-align: left; font-size: 15px; }
.single-wl_donate .donate_form label.cc_amount { width: 23%; color: #000; display: inline-block; }
.single-wl_donate .donate_form label.cc_other { width: 10%; }
.single-wl_donate .form_submit { text-align: center; margin: 0 auto; margin-top: 15px; }
.single-wl_donate form #email { margin-top: 20px; padding-left: 10px; border: 1px solid #868b8c; font-size: 18px; width: 100%; }
.single-wl_donate .main { min-height: 650px; padding-bottom: 55px; padding-top: 0px; background: #f3f3f3; }
.single-wl_donate #thorax { text-align: center; color: #000; }
.single-wl_donate form.bigform { box-shadow: none; width: 90%; margin: 0 auto; padding-bottom: 22px; text-align: center; color: #000; font-size: 15px; }
.single-wl_donate .main { padding: 0; }
.single-wl_donate .content_wrap { padding: 0px; }
.single-wl_donate .content_wrap { border: none; }
.single-wl_donate .button {  font-style: italic; font-weight: 400; color: #eeece6; font-size: 30px; background: #ffc260; border: 1px solid #a3a2a2; width: 100%; font-size: 19px;  }
.single-wl_donate .extra { width: 90%; margin: 0 auto; padding-bottom: 5px; font-size: 12px; }
.single-wl_donate li { list-style-type: none; }
.single-wl_donate form.bigform button[type=submit] { border: none; box-shadow: 4px 4px 0px 0px rgba(0, 54, 117, 0.28); }
.single-wl_donate form.bigform button[type=submit]:active { box-shadow: none; }
.single-wl_donate .legal { border: 1px solid black; margin-bottom: 10px; padding: 15px; font-size: 15px; font-size: 1.5rem; font-family: "Open Sans", sans-serif; width: 90%; margin: 0 auto; }
/*Donate Template*/

/*Sidebar*/

#sb_fb { display: inline-block; width: 100%; padding: 10px; }
section.tw { display: inline-block; width: 100%; }
.sidebar .social_widget .fb_box_container { background: #FFF; }
#social_blocks { background-image: url("images/sidebarbg.png"); text-align: center; padding: 10px; clear: both; font-size: 0; }
#social_blocks > .block { width: 100%; display: inline-block; margin-top: 10px; }
#social_blocks > .block:first-child { margin-top: 0; }
#social_blocks .fb .fb_box_container { background: #FFF; text-align: left; margin: 0 auto; }
#social_blocks .tw {  }
#fb_block { display: inline-block; width: 100% }
#social_blocks h4 { text-transform: uppercase; font-size: 17px; text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.11); color: #fff; font-family: "Open Sans", sans-serif; font-weight: 800; }
/*Sidebar*/


/*Footer*/

footer { text-align: center; margin: 45px auto; }
footer .container { padding: 30px 0; background: #550900; }
footer nav { display: none; position: relative; vertical-align: middle; text-align: center; margin: 0px auto; width: 320px; color: #fff; text-transform: uppercase; font-size: 12px; }
footer nav > ul { margin: 0; padding: 0; }
footer nav > ul > li { margin-left: 5px; display: inline-block; color: #fff; }
footer nav > ul > li:first-child { margin-left: 0; }
footer nav > ul > li a { color: #fff; text-decoration: none; }
.menu-footer2-container { display: block; }
#menu-footer { padding: 0px; margin: 0;  }
.disclaimer { width: 260px; margin: 10px auto 0; text-align: center; color: #fff; border: 1px solid #fff; padding: 10px 10px 10px 10px;font-size: 11px; font-size: 1.1rem; }

/*Footer*/

/* Forms / Placeholders */
.form_container { background: #00a2b1; margin: 0 auto; width: 100%; max-width: 700px; margin-top: 25px; margin-bottom: 25px; }
form.bigform { font-size: 0; padding: 7px 15px 15px 15px; }
form.bigform label { color: #FFF; font-size: 15px; font-size: 1.5rem; }
form.bigform input, form.bigform textarea { border:none; text-align: left; }
form.bigform textarea { width: 100%; margin-left: 0; }
form.bigform select { height: 39px; border: none; border-radius: 0; color: #00a2b1; }
form.bigform input[type=checkbox], form.bigform input[type=radio] { width: 1em; margin-left: 0; }
form.bigform label.check { display: block; }
form.bigform input[type=submit], form.bigform button[type=submit] { width: 100%; padding: 10px; box-shadow: 4px 4px 0px 0px rgba(0, 206, 214, 0.47); font-family: "Open Sans", sans-serif; font-size: 20px; font-weight: 600px; }
form.bigform .button { background: #ffc260; margin: 0 auto; display: block; margin-top: 10px; margin-bottom: 10px; }
input, textarea, select { padding: 15px; font-size: 15px; font-size: 1.5rem; font-weight: 700; }
input::-webkit-input-placeholder { color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; }
input::-moz-placeholder { color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; }
input:-moz-placeholder {  color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; } /* Older versions of Firefox */
input:-ms-input-placeholder { color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; }
textarea::-webkit-input-placeholder { color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; }
textarea::-moz-placeholder { color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; }
textarea:-moz-placeholder {  color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; } /* Older versions of Firefox */
textarea:-ms-input-placeholder { color: #00a2b1; text-transform: uppercase; text-align: center; opacity: 1; }
input.placeholder, textarea.placeholder { text-align: center; color: #00a2b1; }

/* Video */
.video_container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}

.video_container iframe,
.video_container object,
.video_container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Video */

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0; }

@media only screen
and (min-width : 480px) {
	body.home ul#slides div.flex-caption { position: absolute; bottom: 0; }
	body.home ul#slides div.flex-caption h3 { font-size: 14px; margin: 18px; padding: 0; }
	body.home ul#slides div.flex-caption span.button { width: auto; float: right; display: inline; font-size: 14px; margin-top: 0; }


}

@media only screen
and (min-width : 640px) {
	body.home ul#slides div.flex-caption h3 { margin: 24px 48px; font-size: 17px; }
	body.home ul#slides div.flex-caption span.button { text-align: left; position: relative; top: -0.1em; font-size: 18px; padding: 0.1em 1.25em; }
	body.home div#rotator ul.flex-direction-nav { display: block; }
}

@media only screen
and (min-width : 768px) {
header.mobile { display: none; }
header.desktop { display: block; }
header.desktop .search { display: none; }
header.desktop #quicksignup { width: 100%; }

#thorax { padding: 0; }

#logo { width: 30%; }
footer { margin-top: 20px; }
footer nav { display: block; }
.single-wl_landing .landing_form { width: 700px; }
form.bigform  { margin: 0 auto; padding: 22px 30px 30px 30px; box-shadow: 4px 4px 0px 0px rgba(0, 54, 117, 0.28); }
form.bigform input, form.bigform select { width: 49%; width: calc(50% - 5px); margin-left: 10px; padding: 10px; }
form.bigform input.first { margin-left: 0; }
form.bigform input.fullwidth { width: 100%; margin-left: 0; }
form.bigform input.third, form.bigform select.third { width: calc(33.33333333% - 6.66666666px); }
form.bigform input[type=submit], form.bigform button[type=submit] { width: auto; }
.single-wl_landing.womenforudall #womenlogo img { width: 50%; }

body.home ul#slides div.flex-caption h3 { margin: 24px 48px; font-size: 18px; }
body.home .widgets > li { width: calc(50% - 10px); margin-left: 20px; margin-top: 20px; }
body.home .widgets > li:nth-child(odd) { margin-left: 0; }

.sidebar { margin-top: 20px; }
#social_blocks { padding: 20px; }
#social_blocks > .block { width: calc(50% - 10px); margin-left: 20px; margin-top: 0; }
#social_blocks > .block:first-child { margin-left: 0; }

body.archive .items article { margin-top: 32px; }
body.interior.issues .readmore { margin-left: 200px; }

body.single-post .content { padding: 0; margin-bottom: 20px; font-size: 15px; font-size: 1.5rem; }
body.interior .content { padding: 0 0 40px 0; font-size: 15px; }
body.interior .cols { -webkit-column-count: 2; -webkit-column-gap: 32px; -moz-column-count: 2; -moz-column-gap: 32px; column-count: 2; column-gap: 32px; -webkit-column-break-inside: avoid;
-webkit-backface-visibility: hidden; }
}

@media only screen
and (min-width : 768px) {
	.row { font-size: 0; }
	.row .col { display: inline-block; vertical-align: top; width: 49%; width: calc(50% - 10px); margin-left: 20px; }
	.row .col:first-child { margin-left: 0; }
}

@media only screen
and (min-width : 960px) {

	body.home .widgets > li { width: calc(25% - 15px); }
	body.home .widgets > li:nth-child(3n) { margin-left: 20px; }

.single-wl_landing .landing_form { margin-top: 35px; }
.single-wl_donate .btn_area a { padding: 0; display: block; }
.single-wl_donate .logo_container { border-bottom: 1px solid #434e5a; }
.single-wl_donate .post .image { width: 100%; }
.single-wl_donate .button { font-size: 38px; }
.single-wl_donate #firstname { width: 48%; }
.single-wl_donate #lastname { width: 48%; margin-left: 10px; }
.single-wl_donate #amount_other { display: inline-block; }
.single-wl_donate #state { width: 49%; display: inline-block; margin-left: 10px; }
.single-wl_donate #city { width: 46%; display: inline-block; }
.single-wl_donate #cc_expir_month { display: inline-block; }
.single-wl_donate .image { box-shadow: none; }
.single-wl_donate .extra { padding-bottom: 30px; }
.single-wl_donate .personal_info {  display: inline-block; width: 45%; vertical-align: top; margin-right: 50px;}
.single-wl_donate .donate_info { display: inline-block; width: 45%; vertical-align: top; }
.single-wl_donate header.desktop #quicksignup { display: none; }
.single-wl_donate header.desktop .search { display: none; }
body.landing.bsd .search { display: none; }
body.single.single-video .socials_small { text-align: center; }
}

@media only screen
and (min-width : 1024px) {
header.desktop .search { display: inline-block; }
header.desktop #quicksignup { width: 70%; width: calc(70% - 10px); }

body.landing.bsd .search { display: none; }
body.single-wl_landing div#layout { max-width: 1024px; width: 98%; margin: 0 auto; }

body.single.single-video .content { min-height: 350px; }

body.home ul#slides div.flex-caption h3 { margin: 35px 70px; font-size: 28px; }
body.home ul#slides div.flex-caption h3 strong { margin-right: 1em; }
body.home ul#slides div.flex-caption span.button { font-size: 26px; }
body.home div#rotator ul.flex-direction-nav li { font-size: 16px; }

#social_blocks { padding: 40px; font-size: 0; }
#social_blocks > .block { width: calc(50% - 20px); margin-left: 40px; }
#social_blocks > .block:first-child { margin-left: 0; }
}